Bug 1269799 - Review Request: golang-github-lsegal-gucumber - An implementation of Cucumber BDD-style testing for Go
Review Request: golang-github-lsegal-gucumber - An implementation of Cucumber...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lokesh Mandvekar
Fedora Extras Quality Assurance
:
Depends On: 1269792
Blocks: 1269806
  Show dependency treegraph
 
Reported: 2015-10-08 05:01 EDT by Jan Chaloupka
Modified: 2016-01-28 15:27 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-26 14:48:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lsm5: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Jan Chaloupka 2015-10-08 05:01:37 EDT
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-lsegal-gucumber/golang-github-lsegal-gucumber.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-lsegal-gucumber/golang-github-lsegal-gucumber-0-0.1.gite8116c9.fc20.src.rpm

Description: An implementation of Cucumber BDD-style testing for Go

Fedora Account System Username: jchaloup

$ rpmlint golang-github-lsegal-gucumber-0-0.1.gite8116c9.fc20.src.rpm golang-github-lsegal-gucumber-devel-0-0.1.gite8116c9.fc20.noarch.rpm golang-github-lsegal-gucumber-unit-test-0-0.1.gite8116c9.fc20.x86_64.rpm
golang-github-lsegal-gucumber-unit-test.x86_64: E: devel-dependency golang-github-lsegal-gucumber-devel
3 packages and 0 specfiles checked; 1 errors, 0 warnings.
Comment 1 Jan Chaloupka 2015-10-08 05:02:17 EDT
Notes: no Koji build as it depends on bz#1269792 which is under review
Comment 2 Lokesh Mandvekar 2015-10-09 00:18:01 EDT
- package conforms to current golang packaging draft
- license correct and valid
- only sources installed

approved
Comment 3 Fedora Update System 2015-10-19 05:42:56 EDT
golang-github-lsegal-gucumber-0-0.1.gite8116c9.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7f4e190e5b
Comment 4 Fedora Update System 2015-10-19 05:43:55 EDT
golang-github-lsegal-gucumber-0-0.1.gite8116c9.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-ae813a5ad2
Comment 5 Fedora Update System 2015-10-19 05:43:59 EDT
golang-github-lsegal-gucumber-0-0.1.gite8116c9.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-385017fc21
Comment 6 Fedora Update System 2015-10-19 05:43:59 EDT
golang-github-lsegal-gucumber-0-0.1.gite8116c9.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-bb7fa86ed2
Comment 7 Fedora Update System 2015-10-19 12:24:50 EDT
golang-github-lsegal-gucumber-0-0.1.gite8116c9.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-lsegal-gucumber'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-385017fc21
Comment 8 Fedora Update System 2015-10-19 23:50:05 EDT
golang-github-lsegal-gucumber-0-0.1.gite8116c9.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-lsegal-gucumber'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-ae813a5ad2
Comment 9 Fedora Update System 2015-10-20 00:23:33 EDT
golang-github-lsegal-gucumber-0-0.1.gite8116c9.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-lsegal-gucumber'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-bb7fa86ed2
Comment 10 Fedora Update System 2015-10-20 11:18:02 EDT
golang-github-lsegal-gucumber-0-0.1.gite8116c9.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update golang-github-lsegal-gucumber'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7f4e190e5b
Comment 11 Fedora Update System 2016-01-28 13:25:08 EST
golang-github-lsegal-gucumber-0-0.1.gite8116c9.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2016-01-28 13:30:53 EST
golang-github-lsegal-gucumber-0-0.1.gite8116c9.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2016-01-28 15:27:58 EST
golang-github-lsegal-gucumber-0-0.1.gite8116c9.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.